body {
    margin: 0 auto;
    font-size: 12px;
    font-family: 宋体;
}

td {
    vertical-align: top;
}

/*************************************
* public style  author:wenbj
*************************************/
.clearfloat {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.clearfloat2 {
    overflow: hidden;
    zoom: 1;
    display: block;
}

.pabs {
    position: absolute;
}

.prel {
    position: relative;
}

.floatL {
    display: inline;
    float: left;
}

.float-L {
    float: left;
}

A:link {
    color: #000000;
    text-decoration: none;
}

A:visited {
    color: #000000;
    text-decoration: none;
}

A:active {
    color: #ff0000;
    text-decoration: none;
}

A:hover {
    color: #FF0000;
    text-decoration: none;
}

/*banner*/
.banner {
    width: 1200px;
    height: 140px;
}

/*导航*/
.dh {
    background: url(dht.jpg) no-repeat;
    width: 1200px;
    height: 36px;
}

/*图片轮转*/
.tplz {
    width: 426px;
    height: 240px;
    margin-top: 6px;
    margin-left: 5px;
}

/*学院新闻*/
.xyxwbt {
    background: url(xyxw.jpg) no-repeat;
    width: 466px;
    height: 37px;
    margin-left: 10px;
    margin-top: 6px;
}

.xyxwnr {
    width: 466px;
    _height: 209px;
    min-height: 209px;
    margin-left: 10px;
}

/*通知公告*/
.tzggbt {
    background: url(tzggbt.jpg) no-repeat;
    width: 278px;
    height: 31px;
    margin-left: 10px;
    margin-top: 6px;
}

.tzggnr {
    width: 276px;
    _height: 208px;
    min-height: 208px;
    margin-left: 10px;
    border-bottom: 1px #d8d8d8 solid;
    border-left: 1px #d8d8d8 solid;
    border-right: 1px #d8d8d8 solid;
}

/*校园风景*/
.xyfj {
    background: url(xygj.jpg) no-repeat;
    width: 276px;
    height: 238px;
    margin-left: 11px;
    margin-top: 15px;
}

.xyfjnr {
    width: 256px;
    margin: 0 10px;
}

.xyfjnr1 {
    box-sizing: border-box;
    width: 256px;
    height: 50px;
    padding: 15px;
    margin: 0 10px;

}

.xyfjnr a {
    color: #fff;
    background-color: rgb(67, 150, 34);
    padding: 15px 25px;
    text-align: center;
    display: block;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;

}

.xyfjnr a:last-child {
    margin-top: 10px;
}

/*链接条*/
.ljt {
    width: 990px;
    height: 30px;
    margin-top: 10px;
    margin-left: 5px;
    background: #1a6500;
}

/*版权*/
.foot {
    width: 1200px;
    height: 96px;
}